*{
	margin:0px;
	padding:0px;
}
#wrapper{
	margin:20px auto;
	width:900px;
	
}
.contenido{
	width:900px;
	height: 500px;
}
.contenido div{
	width:446px;
	border:2px solid black;
	background-color: white;
	float:left;
	height: 500px;
}
.pie{
	width:900px;
}
.pie div{
	width:896px;
	border:2px solid black;
	background-color: green;
	height: 400px;
}